body{ padding: 0px; margin: 0px; list-style: none; font: normal 14px/18px 'Montserrat', sans-serif; color:#000; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}


.wrapper{ width: 100%;}
.panel-default > .panel-heading{ background: none !important; border: none !important; border-radius: 0px !important;}
.panel-default{ border-radius: 0px !important;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{ background: none !important; border: none !important; border-radius: 0px !important;}
a:hover, a:focus{ text-decoration: inherit !important;}


/*
font-family: 'Montserrat', sans-serif;*/

.container{ max-width:1170px;}




/*header*/
.header_sec{ width: 100%; position:absolute; left:0; top:0; z-index: 9;}

/*menu*/
.nav_top{ width: 100%; background: none !important; padding: 0px; box-shadow: inherit; margin: 0px; border: none; border-radius: 0px; min-height: inherit; }
.nav_top .navbar-brand{ width: auto; padding: 0px; margin: 0px; height: auto; margin-top:40px; }
.nav_top .navbar-brand img{ max-width: 100%;}
.nav_top .navbar-collapse{ padding: 0px; border: none; box-shadow: inherit; /*justify-content: end;*/ }
.menu_sec{ padding: 0px; padding-right: 25px; }
.menu_sec li{ margin-left: 40px; }
.menu_sec li:first-child{ margin-left: 0px; }
.menu_sec li a{ padding: 12px 0; font: 400 16px/24px 'Montserrat', sans-serif; color: #fff !important; text-decoration: none;   }
.menu_sec li a:hover{ color:#000000 !important;}
.menu_sec li:hover a{ color:#000000 !important;}


/*.nav_top .navbar-nav > li > .dropdown-menu{background: rgba(000,000,000,0.6); left: 0px; right: inherit;
text-transform: uppercase;-webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;
width: 170px; box-shadow: none !important;min-width: inherit; border: none; padding: 5px;}
.nav_top .navbar-nav > li > .dropdown-menu > a{ font: 400 12px/18px 'Source Sans Pro', sans-serif; color: #ffffff  !important; padding: 5px 0; padding-left: 12px;
background: none !important; text-align: left;}
.nav_top .navbar-nav > li > .dropdown-menu > a:hover{ background: #F1A781 !important; color:#000 !important; }
.drop_arrow{ display:none;}*/
/*end menu*/




/*footer*/
.footer{width: 100%;padding: 90px 0 75px; float:left;}
.innfooter{width: 100%;text-align: center;}
.footpic{width: 100%;}
.footpic img{max-width: 100%;}
.footsos ul li{display: inline-block;font-size: 20px;padding: 0 7px;}
.footsos ul li a{width: 34px;height: 34px;text-align: center;display: grid;place-items:center;border-radius: 50%;background-color: #adadad;color: #fff;
margin-top: 35px;
 -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.footsos ul li a:hover{background-color: #fe4d23;}

.footmenu ul li{display: inline-block;margin-top: 26px;color: #545454;font:400 18px/22px 'Montserrat', sans-serif;padding: 0 12px;}
.footmenu ul li a{color: #545454;
 -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.footmenu ul li a:hover{color: #fe4d23;}
.innfooter p{color: #545454;font:300 13.97px/18px 'Montserrat', sans-serif;margin-top: 25px;}
.innfooter p a{color: #545454;
 -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.innfooter p a:hover{color: #fe4d23;} 









 
 
  
  
@media (min-width: 768px) and (max-width: 5000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0;visibility: hidden;  margin:0px; border: none; border-bottom: 2px solid #ccc; 
    background:#fff !important;
    width: 150px; padding: 0px;
   border-radius: 0; left: 0; right: inherit; padding: 5px 8px 8px; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 300px;opacity: 1; visibility: visible; }








}

  
  
  
  
@media (min-width: 992px) and (max-width: 1199px) {


/*.footer*/
.footer{padding: 60px 0;}
.footmenu ul li{font-size: 16px;line-height: 20px;padding: 0 10px;}
.footsos ul li{font-size: 18px;}

}


 
@media (min-width: 768px) and (max-width: 991px) {

.nav_top .navbar-brand { margin-top: 25px; }

/*.footer*/
.footer{padding: 50px 0;}
.footmenu ul li{font-size: 16px;line-height: 20px;padding: 0 10px;}
.footsos ul li{font-size: 16px;}
.footsos ul li a{margin-top: 20px;width: 30px;height: 30px;}
.footmenu ul li{margin-top: 20px;}

}


 
@media only screen and (max-width: 767px){

.nav_top .navbar-toggler{ border-color: #383e40; background: #383e40;}
.nav_top .navbar-toggler{ padding: 10px; margin-right: 0;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 22px;height: 2px;  border-radius: 1px; background-color: #fff;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 4px;}
.navbar-toggler .icon-bar { display: block;  width: 22px;  height: 2px;  border-radius: 1px;  background-color: #fff;}
.navbar-toggler { margin-right: 15px;}
.navbar-toggler { padding: 10px;}
.nav_top .navbar-collapse{ position:absolute; left:0; top:100%; width:100%; background:#ff6d30; z-index: 99; padding:10px;}
.menu_sec { padding-right: 0px; }
.menu_sec li {  margin-left: 0px; }
.nav_top .navbar-brand {  margin-top: 15px;  width: 150px; }
.menu_sec li a { padding: 3px 0; width: 100%;  display: inline-block; }


/*.footer*/
.footer{padding: 40px 0;}
.footmenu ul li{font-size: 16px;line-height: 20px;padding: 0 10px;}
.footsos ul li{font-size: 16px;}
.footsos ul li a{margin-top: 20px;width: 30px;height: 30px;}
.footmenu ul li{margin-top: 20px;}
.innfooter p{margin-top: 20px;}


}
@media only screen and (max-width: 575px){ 





} 
 

@media only screen and (max-width: 480px){ 



/*.footer*/
.footer{padding: 30px 0;}
.footmenu ul li{padding: 0 6px;  font-size: 14px; line-height: 18px;}
.footmenu ul li {  margin-top: 10px; }
.footmenu{ padding-top:15px;}   

} 
 
